GPG error


#1

Hi,

on Ubuntu 14.04, when attempting to install the EE stack I receive an unable to install updates message. After a sudo apt-get update it shows the following:

GPG error: http://mirror.aarnet.edu.au trusty InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY CBCB082A1BB943DB

When trying to add the key manually with:

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys CBCB082A1BB943DB

the keyserver timed-out:

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.9oFSalfYMh --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyring /etc/apt/trusted.gpg.d/ondrej-php5.gpg --keyring /etc/apt/trusted.gpg.d/rtcamp-nginx.gpg --keyserver keyserver.ubuntu.com --recv-keys CBCB082A1BB943DB

gpg: requesting key 1BB943DB from hkp server keyserver.ubuntu.com
gpg: keyserver timed out
gpg: keyserver receive failed: keyserver error

Any advice?


#2

The main advice is: use the search. :wink:

That’s the same question, I guess.


#3

Hi @rico77

This issue has been dealt with in later version of EasyEngine. Please latest EasyEngine.

I am closing this support topic for now. Feel free to create a new support topic if you have any queries further. :slight_smile:


#4